---
- key: alice
  body: generic-character
  health_limit: 100.0
  energy_limit: 100.0
  stress_limit: 100.0
  container: character
  navigator: character
- key: boris
  body: generic-character
  health_limit: 100.0
  energy_limit: 100.0
  stress_limit: 100.0
  container: character
  navigator: character
- key: Carol
  body: generic-character
  health_limit: 100.0
  energy_limit: 100.0
  stress_limit: 100.0
  container: character
  navigator: character